@charset "utf-8";

/* +++++++++++++++++++++++++　header */

#common-header{
	font-size:14px;
	line-height:2em;
	position:relative;
}
#common-header .content-area{
	padding-right:160px;
	
}
#common-header #header-subnavi{
	padding: 8px 0;
	border-bottom: solid 1px #CACACA;
}
#common-header #header-subnavi ul{
	justify-content: flex-end;
}
#common-header #header-subnavi li{
	display:inline-block;
	padding:6px 16px;
	border-left: solid 1px #DCDCDC;
	font-size:12px;
	line-height:1;
	letter-spacing:0.06em;
}
#common-header #header-subnavi li:last-child{
	border-right: solid 1px #DCDCDC;
}
#common-header #header-subnavi li a{
	display:inline-block;
	text-decoration:none;
}

#common-header #header-subnavi li.online-shop{
	background:url(/img/common/icon_cart.png) no-repeat 10px -3px;
    padding: 6px 16px 6px 38px;
}

#common-header #header-inner{
	padding-top: 40px;
	padding-bottom: 40px;
}
#common-header #header-logo{
}
#common-header #header-navi{
	width:770px;
}
#common-header #header-navi a{
	display:block;
	text-align:center;
	line-height:1;
	text-decoration:none;
	letter-spacing:0.07em;
}
#common-header #header-navi a .jp{
	display:block;
	font-size:18px;
	margin-bottom:8px;
}
#common-header #header-navi a .en{
	display:block;
	font-size:12px;
	font-family: 'Century Gothic', serif;
}

#common-header #favorite-link{
	position:absolute;
	top:0;
	right:50%;
	margin-right:-600px;
}
#common-header #favorite-link a{
	display:block;
	width:70px;
	height:125px;
	padding-top:72px;
	background-color:#EDD8D8;
	font-size:12px;
	line-height:1;
	text-decoration:none;
	text-align:center;
	font-family: 'Century Gothic', "Yu Gothic",YuGothic,"Hiragino Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", Meiryo,"ＭＳ Ｐゴシック",Osaka,Arial,Verdana, serif,sans-serif;
}
#common-header #favorite-link a span{
	display:inline-block;
	padding-top:30px;
	background: url(https://www.karimoku.co.jp/img/common/icon_favorite.png) no-repeat center top;
}


/* +++++++++++++++++++++++++　footer */

#page-top{
	position:fixed;
	right:0;
	bottom:100px;
}

#common-footer{
	font-size:14px;
	line-height:2em;
	margin-top:150px;
	background-color:#ECEBEA;
}
#common-footer a{
	color:#282828;
}

#common-footer .footer-ttl{
	margin-bottom:30px;
	color:#999397;
	font-size:18px;
	letter-spacing:0.2em;
	text-align:center;
	font-family: 'Century Gothic', serif;
	
}


#common-footer #footer-blog{
	width:840px;
	padding:40px 50px 40px 0;
	border-right: solid 1px #fff;
}
#footer-blog .blog-list li{
	margin-bottom:10px;
}
#common-footer #footer-sns{
	width:360px;
	padding:40px 0px 40px 40px;
}
#footer-sns .sns-list li{
	padding:0 5px;
	text-align:center;
	font-size:11px;
	line-height:1.3;
}
#footer-sns .sns-list li img{
	margin-bottom:5px;
}
#footer-sns .sns-list li a{
	text-decoration:none;
}


#common-footer #footer-sitemap{
	border-top: solid 1px #fff;
	padding-top:50px;
	margin-bottom:40px;
}
#common-footer #footer-sitemap .sitemap{
	margin-bottom:50px;
}
#common-footer #footer-sitemap .sitemap ul{
	margin-right:50px;
}
#common-footer #footer-sitemap .sitemap li{
	margin-bottom:10px;
	font-weight:bold;
}
#common-footer #footer-sitemap .sitemap li.second a{
	font-weight: normal;
	text-decoration:none;
}
#common-footer #footer-lang{
	justify-content: flex-end;
}
#common-footer #footer-lang li{
	margin-left:5px;
}
#common-footer #footer-lang a{
	display:inline-block;
	min-width:145px;
	padding:3px 10px 3px 50px;
	font-weight: normal;
	letter-spacing:0.2em;
	text-decoration:none;
	color:#fff;
	background: url(https://www.karimoku.co.jp/img/common/icon_lang.png) no-repeat left 10px center #A29D95;
}

#common-footer #footer-subnavi{
	padding-bottom:50px;
}
#common-footer #footer-subnavi ul{
}
#common-footer #footer-subnavi ul li{
	margin-right:30px;
}
#common-footer #footer-subnavi ul a{
	text-decoration:none;
}










